Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 20-07-2017 07:04:02

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour

une mise a jour sur Sid du noyau 4.11
un nouveau noyau sur expérimental en 4.12


Linux debian9 4.12.0-trunk-amd64 #1 SMP Debian 4.12.2-1~exp1 (2017-07-18) x86_64 GNU/Linux
 


les deux fonctionnent bien , mais n' améliore pas le fonctionnement de la carte rx550
sous Sid je tourne toujours avec le driver de X "amdgpu" (mieux que le virtuel de KMS )


[    17.192] Build Operating System: Linux 4.9.0-3-amd64 x86_64 Debian
[    17.192] Current Operating System: Linux debian9 4.12.0-trunk-amd64 #1 SMP Debian 4.12.2-1~exp1 (2017-07-18) x86_64
[    17.192] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.12.0-trunk-amd64 root=UUID=45d8c187-4511-43cd-a08d-02fb5c84354b ro quiet
[    17.192] Build Date: 07 July 2017  06:22:09AM

[    23.312] (II) UnloadModule: "modesetting"
[    23.312] (II) Unloading modesetting
[    23.312] (II) UnloadModule: "vesa"
[    23.312] (II) Unloading vesa
[    23.312] (--) Depth 24 pixmap format is 32 bpp
[    23.312] (II) AMDGPU(0): [DRI2] Setup complete
[    23.312] (II) AMDGPU(0): [DRI2]   DRI driver: radeonsi
[    23.312] (II) AMDGPU(0): [DRI2]   VDPAU driver: radeonsi
[    23.312] (II) AMDGPU(0): Front buffer pitch: 6144 bytes
[    23.324] (II) AMDGPU(0): SYNC extension fences enabled
[    23.457] (II) AMDGPU(0): Present extension enabled
[    23.457] (==) AMDGPU(0): DRI3 enabled
[    23.457] (==) AMDGPU(0): Backing store enabled
[    23.457] (II) AMDGPU(0): Direct rendering enabled
[    24.083] (II) AMDGPU(0): Use GLAMOR acceleration.
[    24.083] (II) AMDGPU(0): Acceleration enabled
[    24.083] (==) AMDGPU(0): DPMS enabled
[    24.083] (==) AMDGPU(0): Silken mouse enabled
[    24.083] (II) AMDGPU(0): Set up textured video (glamor)
[    24.083] (II) AMDGPU(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    24.404] (--) RandR disabled
[    24.412] (II) SELinux: Disabled on system
[    24.415] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    24.415] (II) AIGLX: enabled GLX_ARB_create_context
[    24.415] (II) AIGLX: enabled GLX_ARB_create_context_profile
[    24.415] (II) AIGLX: enabled GLX_EXT_create_context_es{,2}_profile
[    24.415] (II) AIGLX: enabled GLX_INTEL_swap_event
[    24.415] (II) AIGLX: enabled GLX_SGI_swap_control
[    24.415] (II) AIGLX: enabled GLX_EXT_framebuffer_sRGB
[    24.415] (II) AIGLX: enabled GLX_ARB_fbconfig_float
[    24.415] (II) AIGLX: enabled GLX_EXT_fbconfig_packed_float
[    24.415] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    24.415] (II) AIGLX: enabled GLX_ARB_create_context_robustness
[    24.416] (II) AIGLX: Loaded and initialized radeonsi
[    24.416] (II) GLX: Initialized DRI2 GL provider for screen 0
[    24.472] (II) AMDGPU(0): Setting screen physical size to 381 x 238
 



rien de neuf  roll

Hors ligne

#27 26-07-2017 00:28:01

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour
la version de Mesa passe de 17.1.4  a  17.1.5  sur sid


dmesg | grep -i polaris
 


retour (des DRM chargé avec le firmware modifié de debian ) je suis sur le driver de X ( xserver-xorg-video-amdgpu )


[   10.247715] [drm] initializing kernel modesetting (POLARIS12 0x1002:0x699F 0x1DA2:0xE367 0xC7).
[   10.393903] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mc.bin
[   10.572883] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_pfp.bin
[   10.580225] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_me.bin
[   10.627185] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_ce.bin
[   10.641384] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_rlc.bin
[   10.701860] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mec.bin
[   10.739039] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mec2.bin
[   10.760247] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_sdma.bin
[   10.771222] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_sdma1.bin
[   10.789777] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_uvd.bin
[   10.810421] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_vce.bin
[   10.835117] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_smc.bin
 



glxinfo -B
 


retour (avec le noyau 4.12 expérimental (idem avec le 4.11 de sid  ) et mesa 17.1.5 )


name of display: :0
display: :0  screen: 0
direct rendering: Yes
Extended renderer info (GLX_MESA_query_renderer):
    Vendor: X.Org (0x1002)
    Device: AMD POLARIS12 (DRM 3.15.0 / 4.12.0-trunk-amd64, LLVM 4.0.1) (0x699f)
    Version: 17.1.5
    Accelerated: yes
    Video memory: 2027MB
    Unified memory: no
    Preferred profile: core (0x1)
    Max core profile version: 4.5
    Max compat profile version: 3.0
    Max GLES1 profile version: 1.1
    Max GLES[23] profile version: 3.1
OpenGL vendor string: X.Org
OpenGL renderer string: Gallium 0.4 on AMD POLARIS12 (DRM 3.15.0 / 4.12.0-trunk-amd64, LLVM 4.0.1)
OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.1.5
OpenGL core profile shading language version string: 4.50
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile

OpenGL version string: 3.0 Mesa 17.1.5
OpenGL shading language version string: 1.30
OpenGL context flags: (none)

OpenGL ES profile version string: OpenGL ES 3.1 Mesa 17.1.5
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10
 



Vulkan sur sid passe a la version 1.54


===========
VULKAN INFO
===========

Vulkan API Version: 1.0.54

INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_standard_validation.json, version "1.1.1"
INFO: [loader] Code 0 : Encountered meta-layer VK_LAYER_LUNARG_standard_validation
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_object_tracker.json, version "1.1.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_unique_objects.json, version "1.1.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_parameter_validation.json, version "1.1.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_threading.json, version "1.1.0"
INFO: [loader] Code 0 : Found manifest file /usr/share//vulkan/explicit_layer.d/VkLayer_core_validation.json, version "1.1.0"
INFO: [loader] Code 0 : Meta-layer VK_LAYER_LUNARG_standard_validation all 5 component layers appear to be valid.
INFO: [loader] Code 0 : Found ICD manifest file /usr/share//vulkan/icd.d/intel_icd.x86_64.json, version "1.0.0"
INFO: [loader] Code 0 : Found ICD manifest file /usr/share//vulkan/icd.d/radeon_icd.x86_64.json, version "1.0.0"

Instance Extensions:
====================
Instance Extensions count = 6
  VK_KHR_surface                      : extension revision 25
  VK_KHR_xcb_surface                  : extension revision  6
  VK_KHR_xlib_surface                 : extension revision  6
  VK_KHR_wayland_surface              : extension revision  5
  VK_KHR_get_physical_device_properties2: extension revision  1
  VK_EXT_debug_report                 : extension revision  8
WARNING: radv is not a conformant vulkan implementation, testing use only.
 



pas fait attention sur Buster , rien sur backports de Stretch
a part le nom réel de la RX550 sur le log de X sur sid plus grand chose a améliorer (et le bon firmware-amd-graphics officiel bien sur )


[    20.411] (--) AMDGPU(0): Chipset: "Unknown AMD Radeon GPU" (ChipID = 0x699f)
 


peut etre une amélioration au niveau du paquet xserveur-xorg-video-amdgpu  (27 06 2017 )  =>  https://tracker.debian.org/pkg/xserver- … deo-amdgpu
rappel :  il faut utiliser KMS (ne pas le désactiver) et le paquet amdgpu ( KMS est déchargé mais les DRM sont utilisé ) voir le wiki debian pour amdgpu


[    26.395] (II) AMDGPU(0): KMS Pageflipping: enabled
[    26.571] (II) Unloading modesetting
 

Dernière modification par robert2a (26-07-2017 01:05:11)

Hors ligne

#28 29-07-2017 11:03:32

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour
tu dois pouvoir installer le noyau 4.11 sur ta stretch , les paquets sont disponnibles
le sources.list


#stretch 9
deb http://ftp.fr.debian.org/debian/ stretch main contrib non-free
deb http://security.debian.org/ stretch/updates main contrib non-free
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free
deb http://ftp.fr.debian.org/debian/ stretch-backports main contrib non-free
 


la commande


apt-get -s install -t stretch-backports linux-image-amd64 linux-headers-amd64
 


retour


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
The following additional packages will be installed:
  linux-headers-4.11.0-0.bpo.1-amd64 linux-headers-4.11.0-0.bpo.1-common linux-image-4.11.0-0.bpo.1-amd64 linux-kbuild-4.11
Paquets suggérés :
  linux-doc-4.11 debian-kernel-handbook
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-4.11.0-0.bpo.1-amd64 linux-headers-4.11.0-0.bpo.1-common linux-image-4.11.0-0.bpo.1-amd64 linux-kbuild-4.11
Les paquets suivants seront mis à jour :
  linux-headers-amd64 linux-image-amd64
2 mis à jour, 4 nouvellement installés, 0 à enlever et 38 non mis à jour.
Inst linux-headers-4.11.0-0.bpo.1-common (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst linux-kbuild-4.11 (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-headers-4.11.0-0.bpo.1-amd64 (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-headers-amd64 [4.9+80+deb9u1] (4.11+82~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-image-4.11.0-0.bpo.1-amd64 (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst linux-image-amd64 [4.9+80+deb9u1] (4.11+82~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-headers-4.11.0-0.bpo.1-common (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf linux-kbuild-4.11 (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-headers-4.11.0-0.bpo.1-amd64 (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-headers-amd64 (4.11+82~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-image-4.11.0-0.bpo.1-amd64 (4.11.6-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf linux-image-amd64 (4.11+82~bpo9+1 Debian Backports:stretch-backports [amd64])
 



nota : il faut que ta stretch soit propre (plus de trace de paquet des noyau de kernel.org )
tu aura le noyau 4.9.0-3 et le nouveau 4.11 des backports de stretch

il manquera comme paquet
xserver-xorg-video-amdgpu (fonctionne avec celui de stretch  de novembre 2016 )
firmware-amd-graphics       (le futur avec les ".bin polaris12)
libgl1-mesa-dri   et glx  (mesa 17 ) (bloqué pour l'instant sur sid )

ça avance doucement  smile

Dernière modification par robert2a (29-07-2017 11:08:54)

Hors ligne

#29 29-07-2017 16:00:55

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

pour xserver-xorg-video-amdgpu , tu parles bien de la version 1.2.0-1 de stretch ?
https://packages.debian.org/stretch/xse … deo-amdgpu

et pas de la version 1.3.0-1 de  sid ?
https://packages.debian.org/sid/x11/xse … deo-amdgpu

pour le plaisir , je partage  (normalement c'est une playlist) :
https://youtu.be/B-ALlPLAEbs?list=RDzPonioDYnoY

c'est un groupe de métal suédois si je ne me trompe pas (on aime ou pas) .

Dernière modification par Debian Alain (30-07-2017 09:30:28)


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

#30 30-07-2017 00:53:29

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour
je parle de la version de testing et sid qui fonctionne correctement en 1.3.0-1 qui sera dans les backports surement bientot ou une version plus récente .

sur mon message au dessus => "et 38 non mis à jour."  , les backports  commencent a se remplir depuis peu .

Hors ligne

#31 01-08-2017 12:16:24

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour

il semble que la GTX550 soit reconnu correctement sur Sid avec le noyau de Buster
sur Sid mise a jour de toutes les drm (libdrm-xxx )
le log du serveur X


[    23.282] (--) AMDGPU(0): Chipset: "Radeon RX 550 Series" (ChipID = 0x699f)
 


au lieu de :  (en #27 )


[    20.411] (--) AMDGPU(0): Chipset: "Unknown AMD Radeon GPU" (ChipID = 0x699f)
 


j'ai toujours un souci avec le noyau de sid et les 2 méta-paquets linux-image-amd64 et linux-headers-amd64
la version du noyau ( Buster ) qui se trouve aussi dans les backports de Stretch


Linux debian9 4.11.0-1-amd64 #1 SMP Debian 4.11.6-1 (2017-06-19) x86_64 GNU/Linux
 



nota : pour Sid a part le firmware-amd-graphics il ne manque plus grand chose  smile

ps : grosse mise a jour de Mate sur Sid ce matin

nota : l'audio hdmi de la carte graphique ne fonctionne pas

Dernière modification par robert2a (01-08-2017 20:12:46)

Hors ligne

#32 01-08-2017 17:12:35

dalila
Membre
Inscription : 10-06-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

bj a tous,
je sais pas si je suis sur le bon lieu pour poser mes questions concernant Debian,
j'ai un debian krenel2.6.26, recement j'arrive pas a atteindre l'interface graphique a cause de( DRDY ERR) aprés des essais de maintenance manuel il maffiche:
EXT3-fs error (device sda5): ext3_get_inode_loc: unable to read inode block - inode=2670758, block=10682380
j' ai très peux de connaissance sur les commandes deian, si vous permettez de m'orienter pour régler ce problème!
merci

Hors ligne

#33 01-08-2017 17:56:31

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 3.16.0-4-amd64 - 3.16.39-1
(G)UI : gnome 1:3.14+3
Inscription : 21-10-2008

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Salut dalila et bienvenue sur df !

Ne te gêne de rien pour intervenir sur le forum
Toutefois, pour ta question, ouvre un nouveau topic bien à toi dans la même section et ça l'fera.
Pour te présenter, sers-toi de la section dédiée : Présentations du forum.
Et walà....

Je te souhaite un bô voyage au pays libre de debian parmi nous.

Amitié, Joel smile

"Théo et Adama te rappellent pourquoi Zyed et Bouna couraient…"
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#34 03-08-2017 13:40:41

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

salutations dalila .  smile

si tu n'a pas  trouvé réponse à tes  questions ,
essaie de poster sur ce fil (quoique je préfère pas si ça n'a rien à voir avec la carte graphique AMD RX550)

nous essaierons de te répondre . si possible .

en tout cas , bienvenue big_smile

Dernière modification par Debian Alain (05-08-2017 12:11:41)


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

#35 08-08-2017 10:24:23

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour

bientot Mesa 17.2.0~rc3  sur expérimental  =>  https://packages.qa.debian.org/m/mesa/n … 4949Z.html
nota : a la date d' aujourd'hui , pas trouvé encore de paquets disponible .
=> https://www.mesa3d.org/
Mesa 17 toujours bloqué sur Sid , Buster a la version de Stretch (13 )
ps: on va pouvoir tester bientot  smile


Changes:
 mesa (17.2.0~rc3-1) experimental; urgency=medium
 .
   * New upstream release candidate.
   * control: Add wayland-protocols (>= 1.9) to Build-Depends.
   * control: Bump libdrm-dev build dependency to 2.4.82.
   * libegl1-mesa.symbols: Updated.
 

Dernière modification par robert2a (08-08-2017 10:27:48)

Hors ligne

#36 14-08-2017 11:59:00

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour

hier le noyau 4.12 est rentré sur Sid  => https://packages.qa.debian.org/l/linux.html   (le 4.11 de sid avait trop de problèmes tongue  )
aujourd'hui je l ai installé ( linux-image et linux-headers en 4.12 )

toujours pas de mise a jour du paquet firmware-amd-graphics  hmm

Hors ligne

#37 28-08-2017 12:26:08

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour
mise a jour des firmwares  tongue  =>  https://packages.debian.org/source/unst … re-nonfree

=> https://packages.qa.debian.org/f/firmware-nonfree.html

le firmware-amd-graphics avec polaris12 dans sid   cool


dmesg | egrep -i -e 'amd|fb|drm|graphic'
 


retour (toujours => amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table! )


[    0.000000] Linux version 4.12.0-1-amd64 (debian-kernel@lists.debian.org) (gcc version 6.4.0 20170805 (Debian 6.4.0-3) ) #1 SMP Debian 4.12.6-1 (2017-08-12)
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.12.0-1-amd64 root=UUID=45d8c187-4511-43cd-a08d-02fb5c84354b ro quiet
[    0.000000] RAMDISK: [mem 0x35c13000-0x36e00fff]
[    0.000000] NODE_DATA(0) allocated [mem 0x223ff7000-0x223ffbfff]
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.12.0-1-amd64 root=UUID=45d8c187-4511-43cd-a08d-02fb5c84354b ro quiet
[    0.158484] DMAR: Disabling IOMMU for graphics on this chipset
[    0.159708] pci 0000:00:1d.7: reg 0x10: [mem 0xfe9fbc00-0xfe9fbfff]
[    0.160171] pci 0000:00:1f.1: reg 0x1c: [io  0x08f8-0x08fb]
[    0.962569] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    0.962570] AMD IOMMUv2 functionality not available on this system
[    0.964036] microcode: sig=0x6fb, pf=0x1, revision=0xba
[    1.025596] usb usb1: Manufacturer: Linux 4.12.0-1-amd64 uhci_hcd
[    1.026015] usb usb2: Manufacturer: Linux 4.12.0-1-amd64 uhci_hcd
[    1.026350] usb usb3: Manufacturer: Linux 4.12.0-1-amd64 uhci_hcd
[    1.026701] usb usb4: Manufacturer: Linux 4.12.0-1-amd64 uhci_hcd
[    1.032076] ehci-pci 0000:00:1d.7: irq 23, io mem 0xfe9fbc00
[    1.047074] usb usb5: Manufacturer: Linux 4.12.0-1-amd64 ehci_hcd
[    9.836803] [drm] amdgpu kernel modesetting enabled.
[   10.052131] [drm] initializing kernel modesetting (POLARIS12 0x1002:0x699F 0x1DA2:0xE367 0xC7).
[   10.052134] amdgpu 0000:04:00.0: VM size (-1) must be a power of 2
[   10.052144] [drm] register mmio base: 0xFEB80000
[   10.052145] [drm] register mmio size: 262144
[   10.052155] [drm] probing gen 2 caps for device 8086:2e31 = 2212501/0
[   10.052156] [drm] probing mlw for device 8086:2e31 = 2212501
[   10.052165] [drm] UVD is enabled in VM mode
[   10.052166] [drm] VCE enabled in VM mode
[   10.080852] [drm] BIOS signature incorrect 2f 7
[   10.080855] amdgpu 0000:04:00.0: Invalid PCI ROM header signature: expecting 0xaa55, got 0xffff
[   10.080936] [drm] GPU post is not needed
[   10.081131] [drm] vm size is 64 GB, block size is 13-bit
[   10.359250] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mc.bin
[   10.359263] amdgpu 0000:04:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[   10.359265] amdgpu 0000:04:00.0: GTT: 3072M 0x0000000080000000 - 0x000000013FFFFFFF
[   10.359273] [drm] Detected VRAM RAM=2048M, BAR=256M
[   10.359274] [drm] RAM width 128bits GDDR5
[   10.359335] [TTM] Zone  kernel: Available graphics memory: 4088224 kiB
[   10.359336] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   10.359370] [drm] amdgpu: 2048M of VRAM memory ready
[   10.359371] [drm] amdgpu: 3072M of GTT memory ready.
[   10.359386] [drm] GART: num cpu pages 786432, num gpu pages 786432
[   10.360557] [drm] PCIE GART of 3072M enabled (table at 0x0000000000040000).
[   10.360587] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[   10.360588] [drm] Driver supports precise vblank timestamp query.
[   10.360627] amdgpu 0000:04:00.0: amdgpu: using MSI.
[   10.360648] [drm] amdgpu: irq initialized.
[   10.538086] amdgpu: [powerplay] amdgpu: powerplay sw initialized
[   10.538343] [drm] AMDGPU Display Connectors
[   10.538344] [drm] Connector 0:
[   10.538344] [drm]   DP-1
[   10.538345] [drm]   HPD5
[   10.538346] [drm]   DDC: 0x4868 0x4868 0x4869 0x4869 0x486a 0x486a 0x486b 0x486b
[   10.538347] [drm]   Encoders:
[   10.538348] [drm]     DFP1: INTERNAL_UNIPHY1
[   10.538348] [drm] Connector 1:
[   10.538349] [drm]   HDMI-A-1
[   10.538349] [drm]   HPD3
[   10.538350] [drm]   DDC: 0x4874 0x4874 0x4875 0x4875 0x4876 0x4876 0x4877 0x4877
[   10.538351] [drm]   Encoders:
[   10.538352] [drm]     DFP2: INTERNAL_UNIPHY1
[   10.538352] [drm] Connector 2:
[   10.538353] [drm]   DVI-D-1
[   10.538353] [drm]   HPD4
[   10.538354] [drm]   DDC: 0x4878 0x4878 0x4879 0x4879 0x487a 0x487a 0x487b 0x487b
[   10.538355] [drm]   Encoders:
[   10.538355] [drm]     DFP3: INTERNAL_UNIPHY
[   10.646123] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_pfp.bin
[   10.695706] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_me.bin
[   10.975147] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_ce.bin
[   11.102811] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_rlc.bin
[   11.241507] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mec.bin
[   11.273988] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mec2.bin
[   11.274111] amdgpu 0000:04:00.0: fence driver on ring 0 use gpu addr 0x0000000080000008, cpu addr 0xffff998517065008
[   11.274167] amdgpu 0000:04:00.0: fence driver on ring 1 use gpu addr 0x0000000080000018, cpu addr 0xffff998517065018
[   11.274199] amdgpu 0000:04:00.0: fence driver on ring 2 use gpu addr 0x0000000080000028, cpu addr 0xffff998517065028
[   11.274231] amdgpu 0000:04:00.0: fence driver on ring 3 use gpu addr 0x0000000080000038, cpu addr 0xffff998517065038
[   11.274263] amdgpu 0000:04:00.0: fence driver on ring 4 use gpu addr 0x0000000080000048, cpu addr 0xffff998517065048
[   11.274301] amdgpu 0000:04:00.0: fence driver on ring 5 use gpu addr 0x0000000080000058, cpu addr 0xffff998517065058
[   11.274330] amdgpu 0000:04:00.0: fence driver on ring 6 use gpu addr 0x0000000080000068, cpu addr 0xffff998517065068
[   11.274363] amdgpu 0000:04:00.0: fence driver on ring 7 use gpu addr 0x0000000080000078, cpu addr 0xffff998517065078
[   11.274393] amdgpu 0000:04:00.0: fence driver on ring 8 use gpu addr 0x0000000080000088, cpu addr 0xffff998517065088
[   11.311279] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_sdma.bin
[   11.345345] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_sdma1.bin
[   11.345387] amdgpu 0000:04:00.0: fence driver on ring 9 use gpu addr 0x0000000080000098, cpu addr 0xffff998517065098
[   11.345455] amdgpu 0000:04:00.0: fence driver on ring 10 use gpu addr 0x00000000800000a8, cpu addr 0xffff9985170650a8
[   11.382542] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_uvd.bin
[   11.382549] [drm] Found UVD firmware Version: 1.79 Family ID: 16
[   11.383542] amdgpu 0000:04:00.0: fence driver on ring 11 use gpu addr 0x000000000082d420, cpu addr 0xffffba1f4305a420
[   11.419688] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_vce.bin
[   11.419696] [drm] Found VCE firmware Version: 52.4 Binary ID: 3
[   11.419883] amdgpu 0000:04:00.0: fence driver on ring 12 use gpu addr 0x00000000800000c8, cpu addr 0xffff9985170650c8
[   11.419919] amdgpu 0000:04:00.0: fence driver on ring 13 use gpu addr 0x00000000800000d8, cpu addr 0xffff9985170650d8
[   11.457003] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_smc.bin
[   11.511645] amdgpu: [powerplay] [AVFS] Something is broken. See log!
[   11.514545] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514546] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514546] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514547] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514548] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514548] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514549] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.514550] amdgpu: [powerplay] Can't find requested voltage id in vdd_dep_on_sclk table!
[   11.530254] [drm] ring test on 0 succeeded in 17 usecs
[   11.530513] [drm] ring test on 1 succeeded in 32 usecs
[   11.530578] [drm] ring test on 2 succeeded in 33 usecs
[   11.530615] [drm] ring test on 3 succeeded in 18 usecs
[   11.530650] [drm] ring test on 4 succeeded in 17 usecs
[   11.530687] [drm] ring test on 5 succeeded in 18 usecs
[   11.530724] [drm] ring test on 6 succeeded in 18 usecs
[   11.530759] [drm] ring test on 7 succeeded in 17 usecs
[   11.530796] [drm] ring test on 8 succeeded in 18 usecs
[   11.530848] [drm] ring test on 9 succeeded in 6 usecs
[   11.530857] [drm] ring test on 10 succeeded in 7 usecs
[   11.577617] [drm] ring test on 11 succeeded in 1 usecs
[   11.577619] [drm] UVD initialized successfully.
[   11.687590] [drm] ring test on 12 succeeded in 7 usecs
[   11.687601] [drm] ring test on 13 succeeded in 3 usecs
[   11.687601] [drm] VCE initialized successfully.
[   11.688011] [drm] ib test on ring 0 succeeded
[   11.688174] [drm] ib test on ring 1 succeeded
[   11.688244] [drm] ib test on ring 2 succeeded
[   11.688302] [drm] ib test on ring 3 succeeded
[   11.688358] [drm] ib test on ring 4 succeeded
[   11.688416] [drm] ib test on ring 5 succeeded
[   11.688473] [drm] ib test on ring 6 succeeded
[   11.688530] [drm] ib test on ring 7 succeeded
[   11.688587] [drm] ib test on ring 8 succeeded
[   11.688614] [drm] ib test on ring 9 succeeded
[   11.688639] [drm] ib test on ring 10 succeeded
[   11.690322] [drm] ib test on ring 11 succeeded
[   11.690549] [drm] ib test on ring 12 succeeded
[   11.758264] [drm] fb mappable at 0xE0A37000
[   11.758265] [drm] vram apper at 0xE0000000
[   11.758266] [drm] size 5324800
[   11.758266] [drm] fb depth is 24
[   11.758267] [drm]    pitch is 5888
[   11.758337] fbcon: amdgpudrmfb (fb0) is primary device
[   12.148952] amdgpu 0000:04:00.0: fb0: amdgpudrmfb frame buffer device
[   12.163442] [drm] Initialized amdgpu 3.15.0 20150101 for 0000:04:00.0 on minor 0
 




dmesg | grep -i polaris
 


retour


[   10.052131] [drm] initializing kernel modesetting (POLARIS12 0x1002:0x699F 0x1DA2:0xE367 0xC7).
[   10.359250] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mc.bin
[   10.646123] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_pfp.bin
[   10.695706] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_me.bin
[   10.975147] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_ce.bin
[   11.102811] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_rlc.bin
[   11.241507] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mec.bin
[   11.273988] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_mec2.bin
[   11.311279] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_sdma.bin
[   11.345345] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_sdma1.bin
[   11.382542] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_uvd.bin
[   11.419688] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_vce.bin
[   11.457003] amdgpu 0000:04:00.0: firmware: direct-loading firmware amdgpu/polaris12_smc.bin
 




journalctl -r -p err
 


retour (toujours le message du noyau invalid pci rom signature )


-- Logs begin at Mon 2017-08-28 12:33:36 CEST, end at Mon 2017-08-28 12:36:26 CEST. --
août 28 12:34:56 debian9 pulseaudio[1221]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.TimedOut: Failed to activate service 'org.bluez': t
août 28 12:33:41 debian9 kernel: amdgpu 0000:04:00.0: Invalid PCI ROM header signature: expecting 0xaa55, got 0xffff
 



sous X avec mate + gdm3  la carte est bien reconnu


[    54.543] (--) AMDGPU(0): Chipset: "Radeon RX 550 Series" (ChipID = 0x699f)
 

Dernière modification par robert2a (28-08-2017 12:51:37)

Hors ligne

#38 12-09-2017 21:46:12

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

bonjour à tous .

voilà où j'en suis :

Dans  STRETCH :

j'ai installé xserver-xorg-video-amdgpu sur stretch .

la télé , en vignette , est parfaite .

en plein écran , la video est un peu saccadée .

les mouvements très amples ou un peu rapides , ne sont pas très bien rendus .

toujours de légers problèmes de synchro , mais ça , je crois que l'on peut rien y faire .

toujours les écrans noirs .

le résultat est moyen mais quand même mieux que sans rien .

reste le firmware

root@Alain-PC:/home/alain# apt-cache policy xserver-xorg-video-amdgpu



xserver-xorg-video-amdgpu:
  Installé : 1.2.0-1+b1
  Candidat : 1.2.0-1+b1
 Table de version :
 *** 1.2.0-1+b1 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
 



Dans BUSTER :

xserver-xorg-video-amdgpu est installé par défaut .

le résultat est heureux

reste :  les écrans noirs et le firmware(qui fait planter buster).

sinon , c'est bon .

root@Alain-Buster-PC:/home/alain# apt-cache policy xserver-xorg-video-amdgpu



xserver-xorg-video-amdgpu:
  Installé : 1.3.0-1
  Candidat : 1.3.0-1
 Table de version :
 *** 1.3.0-1 500
        500 http://ftp.fr.debian.org/debian buster/main amd64 Packages
        500 http://ftp.fr.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status
 



root@Alain-Buster-PC:/home/alain# journalctl -r -p err | grep amdgpu



sept. 12 20:56:08 Alain-Buster-PC kernel: amdgpu 0000:02:00.0: Fatal error during GPU init
sept. 12 20:56:08 Alain-Buster-PC kernel: amdgpu 0000:02:00.0: amdgpu_init failed
sept. 12 20:56:08 Alain-Buster-PC kernel: [drm:amdgpu_device_init [amdgpu]] *ERROR* sw_init of IP block <gmc_v8_0> failed -2
sept. 12 20:56:08 Alain-Buster-PC kernel: [drm:gmc_v8_0_sw_init [amdgpu]] *ERROR* Failed to load mc firmware!
sept. 12 20:56:08 Alain-Buster-PC kernel: mc: Failed to load firmware "amdgpu/polaris12_mc.bin"
sept. 12 20:56:08 Alain-Buster-PC kernel: amdgpu 0000:02:00.0: firmware: failed to load amdgpu/polaris12_mc.bin (-2)
sept. 12 20:56:08 Alain-Buster-PC kernel: amdgpu 0000:02:00.0: Invalid PCI ROM header signature: expecting 0xaa55, got 0xffff
 



root@Alain-Buster-PC:/home/alain# journalctl -r -p err | grep firmware



sept. 12 20:56:08 Alain-Buster-PC kernel: [drm:gmc_v8_0_sw_init [amdgpu]] *ERROR* Failed to load mc firmware!
sept. 12 20:56:08 Alain-Buster-PC kernel: mc: Failed to load firmware "amdgpu/polaris12_mc.bin"
sept. 12 20:56:08 Alain-Buster-PC kernel: amdgpu 0000:02:00.0: firmware: failed to load amdgpu/polaris12_mc.bin (-2)
 

Dernière modification par Debian Alain (12-09-2017 21:47:04)


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

#39 13-09-2017 03:46:04

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour

il te faut apt-listbugs intallé et modifier ton sources.list comme ceci


#buster10
deb http://ftp.fr.debian.org/debian buster main contrib non-free
deb http://security.debian.org/ buster/updates main contrib non-free
deb http://ftp.fr.debian.org/debian buster-updates main contrib non-free

deb http://ftp.fr.debian.org/debian sid main contrib non-free
 



un apt-get update et apt-get upgrade ( pour mettre a jour mesa en version 17 )
installation du firmware-amd-graphics
vérifier que mesa est installé correctement et qu il manque rien comme paquet (vdpau par exemple pour la lecture vidéo).

pas de raison que ça ne fonctionne pas (sur buster il n'y a plus que mesa qui n'est pas a la bonne version ).
lorsque sid est a jour et que tout fonctionne correctement , si tu ne désire pas rester sous sid tu commente la ligne par un #


#deb http://ftp.fr.debian.org/debian sid main contrib non-free
 


un apt-get update et un apt-get autoclean
et tu tien a jour ta buster normalement (il reste 2 ans avant le passage a stable ) et doucement tu passera de sid a testing (buster) au fur et a mesure des mises a jours

Hors ligne

#40 13-09-2017 12:12:37

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

j'ai installé apt-listbugs mais je ne sais pas m'en servir .

tu peux m'expliquer s.t.p. ?

c'est bon . j'ai trouvé ça :

https://debian-facile.org/doc:systeme:apt:apt-listbugs

Dernière modification par Debian Alain (13-09-2017 12:16:39)


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

#41 13-09-2017 12:34:13

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

je viens de m'apercevoir que mesa est déjà installé sur stretch .

root@Alain-PC:/home/alain# apt-cache policy mesa*



mesag3+ggi-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesag-widgets-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-opencl-icd:
  Installé : 13.0.6-1+b2
  Candidat : 13.0.6-1+b2
 Table de version :
 *** 13.0.6-1+b2 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
mesag3-widgets:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-glide2-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesag3:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-common-dev:
  Installé : 13.0.6-1+b2
  Candidat : 13.0.6-1+b2
 Table de version :
 *** 13.0.6-1+b2 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
mesag-dev:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-utils:
  Installé : 8.3.0-3
  Candidat : 8.3.0-3
 Table de version :
 *** 8.3.0-3 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
mesa-utils-extra:
  Installé : 8.3.0-3
  Candidat : 8.3.0-3
 Table de version :
 *** 8.3.0-3 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
mesa-test-tools:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
mesa-vdpau-drivers:
  Installé : 13.0.6-1+b2
  Candidat : 13.0.6-1+b2
 Table de version :
 *** 13.0.6-1+b2 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
mesa-vulkan-drivers:
  Installé : 13.0.6-1+b2
  Candidat : 13.0.6-1+b2
 Table de version :
 *** 13.0.6-1+b2 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
mesa-va-drivers:
  Installé : 13.0.6-1+b2
  Candidat : 13.0.6-1+b2
 Table de version :
 *** 13.0.6-1+b2 500
        500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
 


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

#42 13-09-2017 12:41:42

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

Bonjour
pour apt-listbugs rien de spécial , il te prévient dans synaptic ou en console qu un paquet a un bug , tu a le choix l installer quand meme ou annuler l'installation.
pour ton problème de firmware qui fait planter debian , j'ai la meme carte que toi et ça fonctionne  wink
ce matin j'ai basculé la RX550 sur un cpu AMD aucun soucis , elle est fonctionnelle  smile

Hors ligne

#43 17-09-2017 12:39:25

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

petit récapitulatif :

sous stretch , cette carte fonctionne à 75% .

manque le firmware .

le firmware courant ne prends pas  en charge le gpu (polaris 12 absent . seulement polaris 11 , donc : plantage )
https://www.overclockingmadeinfrance.co … rocessors/
https://packages.debian.org/stretch/fir … d-graphics

manque aussi le kernel 4.12 ( à ce jour pour le plus récent )
n.b.: conservez le kernel 4.9 de stretch : en cas de plantage de l'écran , vous pourrez ainsi récupérer l'installation .

seul , le firmware de buster prend en charge la carte (polaris 12 présent)
https://packages.debian.org/buster/firm … d-graphics

à ne pas négliger non plus : les écrans noirs à chaque rafraichisssement de l'ecran .
c'est le cas  sans  firmware , sauf sous ubuntu où tout fonctionne parfaitement (sans firmware depuis la version ubuntu 17.04) .

Dernière modification par Debian Alain (18-09-2017 09:06:30)


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

#44 18-09-2017 17:14:40

Debian Alain
Membre
Lieu : BREST 29200
Distrib. : W$10 / stretch / ubuntu 17.04 / buster-sid
Noyau : Linux 4.13.0-0.bpo.1-amd64
(G)UI : Mate / Gdm3
Inscription : 11-03-2017

Re : [clos] AMD/ATI Sapphire Radeon RX 550 & linux debian stretch

depuis plusieurs semaines déjà , le kernel 4.12 est disponible pour stretch . dont acte .

je voulais ici , dans ce post , parler des bureaux de gnome stretch par défaut :

- gnome x11
- gnome
- gnome classic
- gnome flashback

fonctionnent parfaitement sous stretch mais pas sous buster :

- uniquement Mate et Cinnamon

charge processeur

- stretch gnome 30 % moyenne sans firmware

- buster mate     15 % moyenne avec firmware

Dernière modification par Debian Alain (18-09-2017 17:20:07)


1498826560.jpg 1498812139.jpg Bip ! Bip !

Hors ligne

Pied de page des forums